[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Evms und Kernel 2.6.4



Markus Meyer wrote:

> Hi liebe Leute,
> 
> weiss jemand von Euch, ob ich die Evms Kernel-Patches auch im 2.6.4er
> Kernel verwenden kann?
> 

Damn. Ich nutze Unstable, den selbstkompilierten Debian-2.6.4 mit
Staircase-Patch und die Evms-Version 2.3.0 aus der unstable-Branch.

Sollte nicht gleichzeitig Fruehstuecken, chatten und denken ;)

Peace,

        Markus



Reply to: